package cn.hmsoft.pay.data.model;

public class PayChannelInfo {

	private String channel_id;
	private String channel_name;

	// 小图标
	private String small_image;
	// 中等图标
	private String normal_image;
	// 大图标
	private String large_image;

	public String getChannel_id() {
		return channel_id;
	}

	public void setChannel_id(String channel_id) {
		this.channel_id = channel_id;
	}

	public String getChannel_name() {
		return channel_name;
	}

	public void setChannel_name(String channel_name) {
		this.channel_name = channel_name;
	}

	public String getSmall_image() {
		return small_image;
	}

	public void setSmall_image(String small_image) {
		this.small_image = small_image;
	}

	public String getNormal_image() {
		return normal_image;
	}

	public void setNormal_image(String normal_image) {
		this.normal_image = normal_image;
	}

	public String getLarge_image() {
		return large_image;
	}

	public void setLarge_image(String large_image) {
		this.large_image = large_image;
	}

}
